/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);
@import url(http://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic);


html, body{
  	font-family: 'Open Sans', sans-serif;
    font-size: 100%;
	transition: background-color 0.5s ease;
  	//background: #333333;
	margin:0px;
	padding:0px;
	text-align:center;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}

ul{
	list-style:none;
	margin:0px;
	padding:0px;
}

body a{
	font-size:12px;
	text-decoration:none;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
	
}

a:hover{
	text-decoration:underline;
	
}

h1,h2,h3,h4,h5,h6{
	margin:0px;
	padding:0px;
}

img{
	border-width:0px;
}

i{
	margin:4px 10px 4px 0px;	
}

.full{
	width:100%;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}

.container{
	width:94%;
	margin:0px 3%;
}

.clear{
	clear:both;
}

::-webkit-scrollbar {
  width: 6px; 
   background-color:#CCCCCC;
  -webkit-border-radius: 80px;
}
::-webkit-scrollbar:hover {
  background-color: rgba(0,0,0,0.61);
}

::-webkit-scrollbar-thumb:vertical {
  background: #CC9933;
  -webkit-border-radius: 80px;
}
/*::-webkit-scrollbar-thumb:vertical:active {
  background: rgba(0,0,0,0.61);
  -webkit-border-radius: 80px;
}*/

/*=========Animation============*/

/*=========bottom ani============*/

@-webkit-keyframes bottom-ani {
    from { margin-top:150px; }
    to { margin-top:0px;}
}
/* Standard syntax */
@keyframes bottom-ani {
   from { margin-top:150px; }
    to { margin-top:0px;}
}

/*=========left ani============*/

@-webkit-keyframes left-ani {
    from { margin-left:-150px; }
    to { margin-left:0px;}
}
/* Standard syntax */
@keyframes left-ani {
   from { margin-left:-150px; }
    to { margin-left:0px;}
}

/*=========top ani============*/

@-webkit-keyframes top-ani {
    from { margin-top:-150px; }
    to { margin-top:0px;}
}
/* Standard syntax */
@keyframes top-ani {
   from { margin-top:-150px; }
    to { margin-top:0px;}
}

/*=========menu top ani============*/

@-webkit-keyframes menu_top-ani {
    from { margin-top:-30px; }
    to { margin-top:0px;}
}
/* Standard syntax */
@keyframes menu_top-ani {
   from { margin-top:-30px; }
    to { margin-top:0px;}
}

/*=========right ani============*/


@-webkit-keyframes right-ani {
    from { margin-right:-150px; }
    to { margin-right:0px;}
}
/* Standard syntax */
@keyframes right-ani {
   from { margin-right:-150px; }
    to { margin-right:0px;}
}

/*==================header tag====================*/

header{
	width:100%;
	background:#fff;	
}

/*==================top====================*/

.top{
	width:100%;
	//border-bottom:1px solid #E8E6E6;	
	background:#e67e22;
}

.top .top_left{
	float:left;	
	margin-left:13%;
    position: relative;
    z-index: 9999;
}

.top .top_left .number{
	display: inline-block;
    vertical-align: top;
    padding:13px 0px 8px 0px;
    margin-right: 20px;
    font-size: 12px;
    color: #fff;
    line-height: 22px;	
	letter-spacing:1px;
}

.top .top_left .number i{
	color:#06C;	
}

.top .top_right{
	float:right;
	margin-right:10px;	
}

.social{
	display:block;	
}

.social .social-col{
	display:inline-block;
	padding:9px 4px 9px 12px;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}

.social .social-col i{
	color:#fff;	
}

.social .social-col a{
	display:table-cell;
	text-decoration:none;
}

.social .social-col img{
	width: 15px;
    height: auto;	
}

.social .social-col:hover{
	background:#06C;
	padding:9px 14px;
}

.social .social-col:hover i{
	color:#fff;	
}

/*======================header====================*/

.header{
	background: #fff;
    display: inline-block;
    position: relative;
    width: 100%;
    z-index: 999;
    line-height: 0px;
	//border-bottom:1px solid #CCC;
}

.header .logo{
	width: 12%;
    position: absolute;
    top: -50%;
    background: #fff;
}

.header .name{
	width: 60%;
    vertical-align: top;
    float: left;
    margin-top: 1.5%;
    margin-left: 13%;
}

.header .name img{
	height: auto;
    width: 100%;
}

.header .logo img{
	width: 75%;
    border-radius: 0px;	
}

.header .donate{
	width:20%;
	float:right;
    padding: 5px 0px;
}

.header .donate img{
	width:100%;
	height:auto;	
}

.header .donate a{
	font-size:23px;
	text-align:center;
	text-decoration:none;
    font-weight: bold;
    color: #fff;
}

.header .donate a:hover{
	color:#e67e22;
}

/*==================menu=======================*/

.menu{
	position:relative;
	background:#287AB9;
}

.menu ul{
	display:block;	
}

.menu ul li{
	display:table-cell;
}

.menu ul li a{
	padding: 28px 16px;
	color:#fff;
    line-height: 76px;
	font-size:13px;
	text-decoration:none;
}

.menu > ul > li:hover:before{
	width: 10px;
    height: 4px;
    background: #fff;
    position: absolute;
    content: "";
    bottom: 0;
}

.menu ul > li:hover > a{
	color:#fff;	
	border-bottom:1px solid #fff;
}

.menu ul .menu_active:before{
	width: 10px;
    height: 4px;
    background: #e67e22;
    position: absolute;
    content: "";
    bottom: 0;
}

.menu ul > .menu_active > a{
	color:#e67e22;	
	border-bottom:1px solid #e67e22;
}

.menu ul ul{
	min-width:200px;
	background:rgba(235,236,238,0.7);
	position:absolute;
	z-index:999;
	visibility:hidden;
	border:1px solid #CECED0;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
	
}

.menu ul li:hover ul{
	/* Chrome, Safari, Opera */
    -webkit-animation-name: bottom-ani;
    -webkit-animation-duration: 0.2s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-direction: alternate;
    /* Standard syntax */
	
    animation-name: bottom-ani;
    animation-duration: 0.2s;
    animation-timing-function: ease-out;
    animation-iteration-count: 1;
    animation-direction: alternate;
}

.menu ul ul li{
	display:block;	
	border-width:0px;
	border-bottom:1px solid #CCC;
}

.menu ul ul li:hover{
	background:#D3D3D6;
}

.menu ul ul li a{
	padding:10px;
	display:block;	
	line-height:18px;
	color:#666;
	text-align:left;
}

.menu ul ul li:hover a{
	color:#333;
	border-bottom:0px solid #CCC;
}

.menu ul ul .menu_active{
	color:#333;
	background:#D3D3D6;
	border-bottom:0px solid #CCC;
}

.menu ul ul .menu_active > a{
	color:#333;
	border-bottom:0px solid #CCC;
}


/*======================= slide ============================


1.1)Banner Slider Section 
 ----------------------------------------*/

 
.section-header {
	text-align: center;
	margin: 50px 0 19px;
	border-bottom: 0;
	padding-bottom: 9px;
}
.banner-slider ul li h2
{
	line-height: 1;
} 
.banner-slider h2 {
	font-size: 36px;
	font-weight: 300;
	margin-top: 0;
	line-height: 40px;
	text-align:left;
	color:#666;
}
.banner-slider h2 strong {
	display: block;
	border: none;
	padding: 0;
	color:#333;
}
.banner-slider p {
	line-height: 1.8;
	text-align:left;
	margin-top:10px;
}
.tp-caption .btn.btn-default {
	font-size: 14px;
	padding: 12px 31px;
	margin-top:20px;
}
.banner-section.btn-link:hover {
	text-decoration: underline;
}

.trans-grey {
	width: 370px;
	height: 11.07em;
	background: rgba(68,61,55,0.9);
}
.btn-bg {	
    font-size: 12px;
    border-radius: 0;
    color: #FFFFFF;
    padding: 6px 12px;
    background-color: #287AB9;
	cursor:pointer;
}
.banner-summary, .banner-heading {
	width: 385px;
	white-space: normal !important;
}
.slider-third .banner-heading {
	width: 479px;
}
.third-style {
	width: 390px;
}
.slider-third  .tp-caption .btn.btn-default {
	padding: 9px 26px;
}
.bottom-animation h2 {
	font-size: 24px;
	color: #fff;
	margin-bottom:20px;
}
.third-style h2, .third-style p {
	color: #fff;
}

.third-style h2 strong {
	font-size: 36px;
}
.third-style h2 {
	font-size: 30px;
}
.bottom-animation h2 strong {
	font-size: 36px;
}
.rev_slider_wrapper .tparrows {
	z-index: 9999;
}
/*revolution slider style*/
.tp-bullets.simplebullets.round .bullet {
	background: none;
	width: 12px;
	height: 12px;
	margin: 0 4px;
	border-radius: 50%;
}

.tp-bullets.hidebullets {
	opacity: 1;
}


/*================== welcome ================*/

.welcome{
	width:100%;
	padding:40px 0px 50px;
	background:#F5F4F4;	
}

.welcome h1{
	display: block;
    text-align: left;
    font-size: 25px;
    font-weight: bold;
    line-height: 35px;
    color: #287AB9;
    margin-bottom: 15px;
}

.welcome .welcome-inner{
	display: block;
	margin:0px 10px;	
}

.welcome h1 strong{
	color:#E67E22;
    font-style: italic;	
}

.welcome .welcome-left{
	width:70%;
	float:left;
}

.welcome .welcome-left .welcome-help{
	width:100%;	
}

.welcome .welcome-left .welcome-help .welcome-help-col{
	width:100%;	
	margin-bottom:20px;
}

.welcome .welcome-left .welcome-help .welcome-help-col a{
	display:table-cell;
	text-decoration:none;	
}

.welcome .welcome-left .welcome-help .welcome-help-col i{
	font-size:30px;
	padding:20px;
	background:#3C3C3C;
	color:#fff;
}

.welcome .welcome-left .welcome-help .welcome-help-col:hover i{
	background:#E67E22;	
}

.welcome .welcome-left .welcome-help .welcome-help-col .help-text{
	display:table-cell;	
	vertical-align:top;
    padding-left: 10px;
}

.welcome .welcome-left .welcome-help .welcome-help-col .help-text h2{
	display:block;	
	text-align:left;
	color:#333;
	font-size:22px;
	line-height:35px;
	margin-bottom:5px;
}

.welcome .welcome-left .welcome-help .welcome-help-col .help-text p{
	display: block;
    text-align: left;
    color: #1F1E1E;
    font-size: 16px;
    line-height: 25px;
    font-style: italic;
    letter-spacing: 0px;
}

.welcome .welcome-right{
	width:30%;
	float:left;
}

.welcome .welcome-right:after{
	clear:both;	
}

.welcome .welcome-right .welcome-inner{
	border:3px inset #6AB8F5;	
	border-radius: 6px;
}

.welcome .welcome-right h1{
	display:block;
	color:#287AB9;
	font-size:23px;
	line-height:32px;
	margin-bottom:10px;
	padding:10px 10px;
	border-bottom: 1px solid #DDE9F3;
}

.welcome .welcome-right ul{
	display:block;
	list-style:outside;
	list-style-type:square;	
	min-height:250px;
	margin-left:30px;
}

.welcome .welcome-right ul li{
	text-align:left;
	font-size:13px;
	color:#333;
	line-height:20px;
	margin-bottom:10px;	
}

/*================= Inner slide ===================*/

.inner-slide{
	width:100%;
	padding:100px 0px;
	background:url(../images/video-pic2.jpg) right no-repeat;
	background-size:cover;	
}


/*==================breadcrumb====================*/

.breadcrumb{
	width:100%;	
	margin-top: 15px;
	position:relative;
	z-index:1;	
}

.breadcrumb ul{
	background:rgba(33, 0, 80, 0.53);
	padding:14px 20px;
	text-align:right;	
	display:block;
}

.breadcrumb ul:after{
	clear:both;	
}

.breadcrumb ul li{
	display:inline-block;
	color:#fff;
	font-size:14px;
	line-height:18px;
	text-transform:uppercase;
}

.breadcrumb ul li::after{
	content:"/\00a0";
	color:#FFF;
	width:10px;
	font-size:18px;
	padding-left:5px;
}

.breadcrumb ul li a{
	color:#fff;
	font-size:14px;
	line-height:18px;
}

.breadcrumb ul .crumb_left{
	float:left;	
}

.breadcrumb ul .crumb_left::after{
	content:"";	
}

.breadcrumb ul .active_bread::after{
	content:"";	
}



/*============== Other  ===============*/

.other{
	width:100%;
    padding: 20px 0px 30px;
	background:url(../images/otherpattern.png) left repeat;
}

.other .other-col-inner{
	margin:10px;	
}

.other .other-col-left{
	width:70%;
	float:left;	
}

.other .other-col-right{
	width:30%;
	float:left;	
}

.other h2{
	display: block;
    font-size: 16px;
    line-height: 25px;
    word-spacing: 2px;
    color: #09C;
    margin-bottom: 25px;
    text-align: left;
    font-weight: bold;
    margin-top: 20px;
}

.other p{
    display: block;
    font-size: 14px;
    line-height: 20px;
    word-spacing: 2px;
    text-shadow: 0px 5px 4px #999;
    color: #333;
    margin-bottom: 10px;
    text-align: left;
    padding: 11px 0px;
}

.other ul{
	list-style:outside;
	list-style-type:square;
	margin-left:25px;
	margin-bottom:10px;
}

.other ul li{
	font-size: 14px;
    line-height: 20px;
    word-spacing: 2px;
    //text-shadow: 0px 5px 4px #999;
    color: #333;
    margin-bottom: 10px;
    text-align: left;
}

.latest_news{
	display:block;	
}

.latest_news .latest_news-inner{
	margin:10px;	
}

.latest_news h1{
	font-size: 21px;
    line-height: 30px;
    color: #09C;
	font-weight:bold;
    padding: 5px 0px;
    text-align: center;
    border-bottom: 1px solid #84739D;
	margin-bottom:25px;
}

/*================ Member ==================*/

.member{
	width:100%;
	padding:0px;	
}

.member h2{
	display: block;
    font-size: 18px;
    line-height: 28px;
    word-spacing: 2px;
    color: #84739D;
    text-align: center;
    font-weight: bold;
}

.member .member-col{
	width:33.33%;
	float:left;
	padding:0;	
}

.member .member-col .member-col-inner{
	margin: 0 45px;	
}

.member .member-col .member-col-inner h3{
	display: block;
    font-size: 15px;
    line-height: 25px;
    word-spacing: 2px;
    color: #3073A7;
    padding: 3px 0px;
    text-align: center;
    font-weight: bold;
}

.member .member-col .member-col-inner img{
	width: 90%;
    height: auto;
    margin: 0 5%;	
}

.member .member-col .member-col-inner p{
	display: block;
    font-size: 12px;
    line-height: 18px;
    word-spacing: 2px;
    color: #84739D;
    padding: 10px 0px 5px;
    text-align: center;
}

/*========= report ==================*/

.report{
	padding:20px 15px;
	float:left;	
}

.report img{
	width:48px;
	height:auto;
	margin-bottom:6px;	
}

.report span{
	display: block;
    font-size: 14px;
    line-height: 18px;
    word-spacing: 2px;
    color: #333;
	font-weight:bold;
    text-align: center;	
}

/*================ Contact Us ==============*/

.contact{
	width:100%;
	background:#fff;
	padding:50px 0px;	
}

.contact .contact-col{
	width:50%;
	float:left;	
}

.contact .contact-address{
	display:block;
	min-height:400px;	
	padding-left:40px;
	border-left:1px solid #CCC;
}

.contact .contact-address h1{
	display:block;
    text-align: left;
    font-size: 22px;
	color:#63C;	
    margin-bottom: 30px;
}

.contact .contact-address p{
	display:block;
	text-align: left;
    font-size: 14px;
    color: #333;
}

.contact .contact-address p b{
	font-size:16px;
	font-weight:bold;
}



/*================= enquiry ======================*/

.enquiry{
	width:100%;	
	text-align:left;
}
.enquiry h1{
	display:block;
    text-align: left;
    font-size: 22px;
    color: #333;
    margin-bottom: 30px;
}

.enquiry .enq_lf_col{
	width:48%;
	float:left;
	margin-bottom:35px;
}

.enquiry .enq_rt_col{
	width:48%;
	float:right;
	margin-bottom:35px;
}

.enquiry .enq_rt_col:after{
	clear:both;	
}

.enquiry .enq_full_col{
	width:100%;
	margin-bottom:35px;
}

.enquiry textarea{
	width: 93%;
    border: 1px solid #CCC;
    line-height: 18px;
    padding: 10px;
    font-size: 16px;
    color: #333;
	height:150px;
}

.enquiry input[type="text"]{
	width: 85%;
    border: 1px solid #CCC;
    line-height: 18px;
    padding: 10px;
    font-size: 16px;
    color: #333;	
}

.enquiry input[type="submit"]{
	padding: 15px 35px;
    border: 1px solid #CCC;
    color: #093;
    cursor: pointer;
}

.enquiry input[type="submit"]:hover{
	background:	#093;
	color:#FFF;
}




/*=================gallery====================*/


.gallery{
		width:100%;
		padding:30px 0px;	
		text-align:left;
}	
	
.gallery .col{
		width:30%;
		display:inline-block;
		vertical-align:top;
		overflow:hidden;
		text-align:center;
		border:1px solid #FFF;
		height:133px;
		margin-bottom:30px;
		margin-right:2.5%;
}
	
.gallery .col:hover{
		border:1px solid #CCC;	
}
	
.gallery .col img{
		width:99%;
		transition:0.5s all;
		-webkit-transition:0.5s all;
		-moz-transition:0.5s all;
		-o-transition:0.5s all;
		-ms-transition:0.5s all;
}
	
.gallery .col:hover img{
		width:100%;	
}


/*================ footer ================*/

.footer{
	width:100%;	
	background:#232323;
	border-top:5px solid #555555;
}

.footer .up{
	width:100%;
	padding:30px 0px;
	background: #01223C;	
}

.footer .up .up_col{
	width:25%;
	float:left;	
}

.footer .up .up_col:last-child:after{
	clear:both;	
}

.footer .up .up_col .home_xs_dis{
	margin:10px 20px;	
}

.footer .up .up_col h1{
	display:block;
	text-align:left;
	font-size:22px;
	line-height:32px;
	color:#eee;
    margin-bottom: 10px;
}

.footer .up .up_col h6{
	background:#333;
	height:3px;
	width:60px;
    margin-bottom: 10px;
}

.footer .up .up_col p{
	color:#909090;
	font-size:13px;
	line-height:22px;
	text-align:left;
}

.footer .up .up_col p strong{
	color:#BDBDBD;

}

.footer .up .up_col p .readmore{
	font-size:12px;
	line-height:22px;
	color:#069;
	text-decoration:none;
	margin-left:20px;
}

.footer .up .up_col p .readmore:hover{
	color:#333;
	margin-left:30px;
}

.footer .up .up_col ul{
	display:block;	
}

.footer .up .up_col ul li{
	padding:5px 0px;
	display:block;	
	text-align:left;
	border-bottom:1px solid #484848;
}

.footer .up .up_col ul li i{
	color:#828282;
	font-size:13px;
}

.footer .up .up_col ul li a{
	font-size:13px;
	text-align:left;
	line-height:18px;
	color:#909090;
	text-decoration:none;
}

.footer .up .up_col ul li a:hover{
	color:#BDBDBD;
}

.footer .up .up_col .gallery_img{
	border:2px solid #666;
	width:32%;
	height:80px;
	margin-bottom:10px;
	vertical-align:top;
	opacity:0.8;	
}

.footer .up .up_col .gallery_img:hover{
	opacity:1.0;	
}

.footer .bottom{
	padding:10px 0px;
	border-top:1px solid #5A5A5A;	
	background:#fff;
}

.footer .bottom .bottom_left{
	float:left;
	text-align:left;
	font-size:12px;
	line-height:18px;
	color:#505050;	
}

.footer .bottom .bottom_right{
	float:right;
	text-align:right;
	font-size:12px;
	line-height:18px;	
	color:#505050;
}

.footer .bottom .bottom_right a{
	font-size:12px;
	line-height:18px;	
	text-decoration:none;
	color:#999;
}

.footer .bottom .bottom_right a:hover{
	color:#885C04;
}


/*================= social ==================*/

.social{
	display:block;
	text-align:left;	
}

.social i{
	padding: 8px 8px;
    color: fff;
    margin: 0px;
    font-size: 14px;
	transition:1s all;
	-webkit-transition:1s all;
	-moz-transition:1s all;
	-o-transition:1s all;
	-ms-transition:1s all;
}

.social i:hover{
	background:#06C;
}